body           { 
                background-color:#fefee7; 
                background-attachment:scroll; 
                margin-left:0px; 
                margin-top:0px; 
                color:#5b5228;
                background-position:top center;
                background-attachment:fixed;
                background-image:url(http://selmiak.bplaced.net/games/psx/bg.png); 
                background-repeat: repeat-x;
                }

a:link         { color:#403710; text-decoration:underline; } 
a:visited      { color:#685a18; text-decoration:underline; }
a:hover        { color:#99831f; text-decoration:underline; }
a:active       { color:#ffffff; text-decoration:underline; text-shadow: 0px 0px 4px #5b5228;}

h1 {
	  font-size:35px;
	  text-shadow: 0px 0px 30px #ffffff;
	  color:#a89b5f;
	}
h2 {
    font-size:25px;
    color:#a89b5f;
  }	
h3 {
    font-size:18px;
    text-align:center;
    color:#a89b5f;
  }
img            { 
                border:0; 
                }

.border        { 
                width:950px; 
                border-radius: 20px;
                padding-top:10px; 
                padding-bottom:10px; 
                text-align:justify; 
                vertical-align:top; 
                font-family:arial,sans-serif; 
                font-size:15px; 
                color:#5b5228; 
                background:#fffcef;
                border:6px solid #feefa1;
                position:relative;
                }
.smbnav      { 
                border-radius: 5px;
                width:700px;
                text-align:center; 
                vertical-align:top;
                padding-left:5px; 
                padding-right:5px; 
                padding-bottom:8px; 
                padding-top:8px; 
                border:1px solid #eee7c2; 
                font-family:arial,sans-serif; 
                font-size:10px; 
                color:#3d371a;
                text-shadow: 0 0 0.2em #e7e7e7;  
                background-image:url(http://selmiak.bplaced.net/games/psx/midnav.png);
                background-position:center center;
                }
.shine         { 
                border-radius: 30px;
                width:900px;
                text-align:justify; 
                vertical-align:top;
                margin-bottom:18px; 
                margin-top:15px; 
                font-family:arial,sans-serif; 
                font-size:15px; 
                color:#5b5228; 
                background:#f8f3db;
                
                }

.box {
	width:650px;
	background-color:#f3ebc4;
	padding:15px;
	box-shadow:0px 0px 10px #fffcef;
	position:relative;
}

.listitem {
	font-size:28px;
	font-weight:bold;
	padding-left:80px;
}

.gamecover {
	float:right;
	margin-right:33px;
	margin-bottom:-2px;
	padding-left:10px;;
	width:100px;
	position:relative;
	top:-30px;
}
                                
.ad            { 
                padding-left:0.9cm; 
                padding-right:0.9cm; 
                padding-top:0.5cm; 
                padding-bottom:0.5cm; 
                text-align:center; 
                vertical-align:top; 
                font-family:arial,sans-serif; 
                font-size:15px; 
                color:#6464ff; 
                }
/* comments */

.commie     { 
                width:95%;
                font-size:10px;
                text-align:left; 
                border:1px solid #ede0a3;
                padding-left:5px;                  
                padding-top:5px;
                padding-bottom:5px; 
                padding-right:5px;
                background-color:#f3ebc4;
                } 
                
.commie0     { 
                width:95%;
                font-size:10px;
                text-align:left; 
                border:1px solid #e7d163;
                padding-left:5px;                  
                padding-top:5px;
                padding-bottom:5px; 
                padding-right:5px;
                background-color:#ede0a3;
                }
                
.bisschengr   { 
                text-align:center; 
                vertical-align:top; 
                font-family:arial,sans-serif; 
                font-size:11px; 
                word-wrap: break-word;
                } 
                
.save         { 
                padding-left:5px; 
                padding-right:5px; 
                padding-top:3px; 
                padding-bottom:3px; 
                text-align:center; 
                vertical-align:top; 
                font-family:arial,sans-serif; 
                font-size:15px !important; 
                color:#ff6000;
                background-image:url(http://selmiak.bplaced.net/games/snes/save.png);
                }

.comp         { 
                text-align:center; 
                vertical-align:top; 
                font-family:arial,sans-serif; 
                font-size:9px; 
                }

 .l {
	float:left;
	padding-right:10px;
	padding-bottom:5px;
}
.r {
	float:right;
	padding-left:10px;
	padding-bottom:5px;
}
.x {
  margin:auto;
  clear:both;
	padding-bottom:5px;
	text-align:center;
}

.related {
	position:absolute;
	top: 415px; /*265px; */
	left:-200px;
  width: 180px;
  background-color: #fffcef;
  border-radius:10px;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;  
  box-shadow: 0px 0px 8px #feefa1;
  border:2px solid #feefa1;
}
.relatedtop {
	width: 180px;
	height:13px;
}
.relatedmid {
	width: 180px;
}
.relatedbot {
	width: 180px;
	height:13px;
}
.related_headline {
	text-align:center;
	font-size:18px;
	width: 153px;
  position:relative;
	top:-7px;
}